Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 584816 - ABRT not detecting duplicate application crashes (terminator)
ABRT not detecting duplicate application crashes (terminator)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Karel Klíč
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-22 09:45 EDT by James Laska
Modified: 2013-09-02 02:48 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 11:48:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Backtraces from all non-detected dupes (67.77 KB, application/x-gzip)
2010-04-30 07:28 EDT, Denys Vlasenko
no flags Details

  None (edit)
Description James Laska 2010-04-22 09:45:58 EDT
Description of problem:

The terminator application consistently crashes, but ABRT doesn't recognize the failures as duplicates.  Both in the abrt-gui, and when reporting the problem to bugzilla.  So somehow the backtrace hash is presenting as a different failure?

Version-Release number of selected component (if applicable):

 * abrt-1.0.9-2.fc13.x86_64

How reproducible:


Steps to Reproduce:
1. yum install terminator
2. Start terminator
3. Open a new tab or spli
4. Application crashes and triggers abrt crash notification
  
Actual results:

There are previous crashes of this application in abrt-gui, but the latest crash always shows up as a new entry in abrt-gui

Expected results:

Update the 'last crash time' and 'crashcount' of a previous terminator crash report.

Additional info:

 * See bug#579851 for the terminator crash ... and there are several DUPS where ABRT wasn't able to detect the previously reported failure.
Comment 1 Denys Vlasenko 2010-04-30 07:28:58 EDT
Created attachment 410378 [details]
Backtraces from all non-detected dupes
Comment 2 Bug Zapper 2011-06-02 10:59:49 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2011-06-27 11:48:05 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.